clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
USRFinder.h File Reference

Methods for determining the USR of a symbol at a location in source code. More...

`#include <string>`
Include dependency graph for USRFinder.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| clang::rename

## Functions
const NamedDecl * | clang::rename::getNamedDeclAt (const ASTContext &Context, const SourceLocation Point)
std::string | clang::rename::getUSRForDecl (const Decl *Decl)

## Detailed Description

Methods for determining the USR of a symbol at a location in source code.

Definition in file USRFinder.h.